-- 基础信息
base_info = {
	group_id = 133308295
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 295002, gadget_id = 70330342, pos = { x = -2475.314, y = 317.444, z = 3826.258 }, rot = { x = 357.383, y = 335.646, z = 3.103 }, level = 26, drop_tag = "摩拉石箱须弥", isOneoff = true, persistent = true, explore = { name = "chest", exp = 4 }, area_id = 26 },
	{ config_id = 295004, gadget_id = 70220013, pos = { x = -2477.166, y = 315.327, z = 3818.366 }, rot = { x = 336.183, y = 346.150, z = 14.962 }, level = 32, area_id = 26 },
	{ config_id = 295005, gadget_id = 70220013, pos = { x = -2479.607, y = 315.170, z = 3819.520 }, rot = { x = 9.380, y = 41.267, z = 337.712 }, level = 32, area_id = 26 },
	{ config_id = 295006, gadget_id = 70220035, pos = { x = -2477.667, y = 315.994, z = 3820.563 }, rot = { x = 340.058, y = 20.433, z = 338.088 }, level = 32, area_id = 26 },
	{ config_id = 295011, gadget_id = 70300089, pos = { x = -2483.918, y = 314.380, z = 3822.137 }, rot = { x = 21.344, y = 325.887, z = 30.571 }, level = 32, area_id = 26 },
	{ config_id = 295012, gadget_id = 70310001, pos = { x = -2477.462, y = 317.214, z = 3831.181 }, rot = { x = 39.562, y = 248.065, z = 346.587 }, level = 32, area_id = 26 },
	{ config_id = 295013, gadget_id = 70300089, pos = { x = -2468.804, y = 318.886, z = 3827.936 }, rot = { x = 353.303, y = 150.341, z = 329.410 }, level = 32, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 295002, 295004, 295005, 295006, 295011, 295012, 295013 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
